body {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f9f8f7;
	background-image: url();
	background-repeat:no-repeat;
	background-repeat:repeat-x;

	}
	

.style14 {	color: #005F8C;
	font-weight: bold;
}
	
.arial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.arial10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.arial14 {
	font-family:s Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
}

.arial18 {
	font-family:s Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003366;
}


	


.bg1 {
background-image: url(images/grad1.gif);
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	}
	
	
	.bg2 {
background-image: url(images/gradients/agenticon.gif);
	background-repeat:no-repeat;


	}
	
	.bg3 {
background-image: url(images/nata_sata.gif);
	background-repeat:no-repeat;
	
	
	}
	
		.bg4 {
background-image: url(images/grad3.gif);
	background-repeat:no-repeat;
	background-repeat:repeat-x;

	}
	
			.bg5 {
background-image: url(images/gradients/gradient3.gif);
	background-repeat:no-repeat;
	background-repeat:repeat-x;

	}

.arialwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}


.arialyellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFCC32;
}



.ariallink11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}


a.ariallink11:link {
	text-decoration: none;
	color: #636262;
}
a.ariallink11:visited {
	text-decoration: none;
	color: #636262;
}
a.ariallink11:hover {
	text-decoration: none;
	color: #B7B2B2;
}
a.ariallink11:active {
	text-decoration: none;
	color: #636262;
	}

.arial9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}


.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.menu:link {
	text-decoration: none;
	color: #FFFFFF;
	
}
a.menu:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.menu:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color:#6162BD
}
a.menu:active {
	text-decoration: none;
	color: #FFFFFF;
	}
	
	
	
	.menu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.menu2:link {
	text-decoration: none;
	color: #FFCC32;
	
}
a.menu2:visited {
	text-decoration: none;
	color: #FFCC32;
}
a.menu2:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color:#6162BD
}
a.menu2:active {
	text-decoration: none;
	color: #FFCC32;
	}
	

.textlink11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}


a.textlink11:link {
	text-decoration: underline;
	color: #063385;
}
a.textlink11:visited {
	text-decoration: underline;
	color: #063385;
}
a.textlink11:hover {
	text-decoration: underline;
	color: #F3872B;
}
a.textlink11:active {
	text-decoration: underline;
	color: #F3872B;
		}
		
		
.gap11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color:#3D3B51
}

.arial9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
a.arial9:link {
	text-decoration:none;
	color: #6B196B;
}
a.arial9:visited {
	text-decoration:none;
	color: #6B196B;
}
a.arial9:hover {
	text-decoration:underline;
	color: #AE48AE;
}
a.arial9:active {
	text-decoration:none;
	color: #6B196B;
}


.ariallink10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	
}


a.ariallink10:link {
	text-decoration: none;
	color: #636262;
}
a.ariallink10:visited {
	text-decoration: none;
	color: #636262;
}
a.ariallink10:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color:#BBB7B7
}
a.ariallink10:active {
	text-decoration: none;
	color: #636262;
	}
	
	
	.arialorg12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: D29126;
}

.arialblue12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2B6AA4;
}

a.arialblue12:link {
	text-decoration: underline;
	color: #2B6AA4;
}
a.arialblue12:visited {
	text-decoration: underline;
	color: #2B6AA4;
}
a.arialblue12:hover {
	text-decoration: underline;
	color: #F58220;
}
a.arialblue12:active {
	text-decoration: underline;
	color: #2B6AA4;
	}
	
	
	
.arialblue12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c2896e;
}

a.arial12new:link {
	text-decoration: none;
	color: #c2896e;
}
a.arial12new:visited {
	text-decoration: none;
	color: #c2896e;
}
a.arial12new:hover {
	text-decoration: none;
	color: #DDBDAE;
}
a.arial12new:active {
	text-decoration: none;
	color: #c2896e;
	}
	
	.arialgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D2D2D2;
}

a.arialgrey:link {
	text-decoration:none;
	color: #9A9997;
}
a.arialgrey:visited {
	text-decoration:none;
	color: #9A9997;
}
a.arialgrey:hover {
	text-decoration:none;
	color: #FFFFFF;
}
a.arialgrey:active {
	text-decoration:none;
	color: #9A9997;
	}
	
	
	
	
	
	.arialgrey11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9ca09f;
}

a.arialgrey11:link {
	text-decoration:none;
	color: #9ca09f;
}
a.arialgrey11:visited {
	text-decoration:none;
	color: #9ca09f;
}
a.arialgrey11:hover {
	text-decoration:none;
	color: #797070;
}
a.arialgrey11:active {
	text-decoration:none;
	color: #9ca09f;
	}
	
	
	
	
	
	.lucida1 {
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4f4c47;
}

a.lucida1:link {
	text-decoration:none;
	color: #4f4c47;
}
a.lucida1:visited {
	text-decoration:none;
	color: #4f4c47f;
}
a.lucida1:hover {
	text-decoration:none;
	color: #dd850e;
}
a.lucida1:active {
	text-decoration:none;
	color: #4f4c47;
}




.lucida2 {
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

.lucida3 {
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#c56337
	}
	
	.lucida4 {
	font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#c2896e
	}
	
	
	.head01{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#5e5959
}

.head02{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:14px;
	font-weight:bold;
	color:#8c8888;
}
	
	
	
	
	
	
.arialbro11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #543e01;
	font-weight:bold
}

a.arialbro11:link {
	text-decoration:none;
	color: #543e01;
}
a.arialbro11:visited {
	text-decoration:none;
	color: #543e01;
}
a.arialbro11:hover {
	text-decoration:underline;
	color: #f1f1f1;
}
a.arialbro11:active {
	text-decoration:none;
	color: #543e01;
	}
	
	
	
	



.arialorg14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: D29126;
	font-weight: bold;
}

a.arialorg14:link {
	text-decoration: underline;
	color: #D29126;
}
a.arialorg14:visited {
	text-decoration: underline;
	color: #D29126;
}
a.arialorg14:hover {
	text-decoration: underline;
	color: #1E57AE;
}
a.arialorg14:active {
	text-decoration: underline;
	color: #D29126;
	}

.arialorg24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: D29126;
	font-weight: bold;
}